body {
	font-family: Arial;
	font-size: 100%;
	margin: 0px;
	overflow-y: scroll;
}

p {
	padding: 0 0 20px 0;
	margin: 0;
}

ul, li {
	margin: 0;
	padding: 0;
}
a.home_link {
	display: inline-block;
	height: 27px;
	padding: 6px 10px 0px;
	text-decoration: none;
	text-align: center;
	color: #000;
	background: #bbb;
}
a.home_link:hover {
	background: #ababab;
}

a.menu-off {
	display: block;
	background: #fff;
	text-decoration: none;
	text-align: center;
	color: #000;
	margin: 0px 0px 0px 0px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding-top: 6px;
	height: 25px;
}
a.menu-off:hover {
	border: 1px solid #777;
	text-shadow: 1px 1px #ccc;
}

a.menu-on {
	display: block;
	background: #eee;
	text-decoration: none;
	text-align: center;
	color: #000;
	margin: 0px 0px 0px 0px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding-top: 6px;
	height: 25px;
}
a.menu-on:hover {
	border: 1px solid #777;
	text-shadow: 1px 1px #ccc;
}

a.sub-menu {
	display: block;
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
	border-top-style: none;
	padding: 5px;
	text-decoration: none;
}

a.sub-menu:hover {
	color: #000;
	background: #fafafa;
}

#logo {
	width: 998px;
	height: 134px;
	padding-top: 30px;
}

#logo h1 {
	font-family: "Times New Roman";
	padding: 0;
	margin: 0;
	font-size: 2.9em;
	font-weight: normal;
	text-shadow: 2px 2px 3px #999;
}

#logo h1 a {
	color: inherit;
	text-decoration: none;
}

#logo h2 {
	padding: 10px 0 0 0;
	margin: 0;
	color: #7a878f;
	font-style: italic;
	font-size: 1.3em;
	font-weight: normal;
}

#home-catalog {
	background: url(images/home-catalog.png) no-repeat top;
	width: 255px;
	height: 419px;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
}

#nav li {
	float: left;
	width: 150px;
	margin: 0px 0px 0px 0px;
}

#nav li.sep {
	width: 10px;
}

#nav li.sep div {
	width: 10px;
	height: 31px;
}

#nav li ul {
	position: absolute;
	display: none;
	width: 150px;
	z-index: 1000;
}

#nav li:hover ul {
	left: auto;
	display: block;
}

.contact_text {
	border: 1px solid #abadb3;
	background: #fff;
	padding: 2px 5px;
}
.contact_text > input {
	background: transparent !important;
	width: 100%;
	padding: 0;
	margin: 0;
	border-style: none;
	outline-style: none;
}

.contact_textarea {
	border: 1px solid #abadb3;
	background: #fff;
	padding: 2px 5px;
}
.contact_textarea > textarea {
	background: transparent !important;
	width: 100%;
	height: 100px;
	padding: 0;
	margin: 0;
	border-style: none;
	outline-style: none;
	resize: none;
}

.contact_button {
	border: 1px solid #ccc;
	background: #777;
}
.contact_button > input {
	background: transparent !important;
	cursor: pointer;
	width: 100%;
	padding: 0;
	margin: 0;
	border-style: none;
	outline-style: none;
	color: #fff;
}

a.trace {
	font-size: 1.3em;
	font-weight: bold;
	text-decoration: none;
	color: #518ea1;
}
a.trace:hover {
	text-decoration: underline;
}

a.gal > img {
	display: block;
	border: 4px solid #fff;
}
a.gal:hover > img {
	border-color: #a9a9a9;
}

.nivo-controlNav {
	height: 10px;
	text-align: right;
	padding: 0;
	margin: 5px 0px 0px 0px;
}
.nivo-controlNav a {
	font-size: 0;
	width: 14px;
	height: 6px;
	background: #c9c7c8;
	cursor: pointer;
	position: relative;
	display: inline-block;
	margin: 0px 0px 0px 5px;
	padding: 0px;
    top: -10px;
}

.nivo-controlNav a.active {
	background: #83adc3;
}

a.list {
	text-decoration: none;
	font-size: 0.8em;
}
a.list:hover {
}
a.list > .thumb {
	border: 1px solid #808080;
	border-bottom-style: none;
}
a.list:hover > .thumb {
	border: 1px solid #000;
	border-bottom-style: none;
}
a.list > .header {
	text-align: center;
	color: #000;
	background: #c9dae2;
}
a.list:hover > .header {
	color: #c9dae2;
	background: #000;
}

a.details_list {
	padding-top: 3px;
	text-decoration: none;
	font-size: 0.8em;
	display: inline-block;
	color: #5b5b5b;
	text-align: center;
	width: 23px;
	height: 20px;
	background: #fff;
	border: 1px solid #fff;
}
a.details_list:hover {
	border: 1px solid #b9d0de;
}

a.details_list_current {
	padding-top: 3px;
	text-decoration: none;
	font-size: 0.8em;
	display: inline-block;
	color: #5b5b5b;
	text-align: center;
	width: 23px;
	height: 20px;
	border: 1px solid #fff;
	background: #b9d0de;
	cursor: default;
}

a.index {
	color: #000;
	text-decoration: none;
	font-size: 0.9em;
}

a.index:hover {
	text-decoration: underline;
}

a.details_prev {
	display: block;
	text-decoration: none;
	color: #5b5b5b;
	font-size: 0.9em;
}

a.details_next {
	display: block;
	text-decoration: none;
	color: #5b5b5b;
	font-size: 0.9em;
}

a.index_top_top {
	display: block;
	padding-left: 20px;
	text-decoration: none;
	color: #305663;
	background: url(images/arrow-top.jpg) no-repeat 0px 0px;
}
a.index_top_top:hover {
	text-decoration: underline;
}

a.list_back {
	display: block;
	padding-left: 20px;
	text-decoration: none;
	color: #3c748f;
	font-size: 0.9em;
	background: url(images/arrow-left-2.jpg) no-repeat 0px 3px;
}
a.list_back:hover {
	text-decoration: underline;
}

#langsel {
	margin: 5px 0px 0px auto;
	width: 170px;
	height: 20px;
	float: right;
	border: 1px solid #7c7c7c;
	background: url(images/langsel-arrow.jpg) no-repeat 0px 0px;
	text-align: right;
	cursor: pointer;
	color: #515151;
	font-size: 0.9em;
}

#langsel_block {
	width: 170px;
	border: 1px solid #7c7c7c;
	background: #c8c9cb;
}

#langsel_block a {
	color: #515151;
	font-size: 0.9em;
	text-decoration: none;
}

#langsel_block a:hover {
	color: #000;
}

#searchbox {
	width: 170px;
	height: 20px;
	border: 1px solid #626061;
	float: right;
}

#searchbox .btn {
	width: 24px;
	height: 20px;
	float: left;
	background: url(images/search-arrow.jpg) no-repeat 0 0;
	cursor: pointer;
}

#searchbox .fld {
	width: 140px;
	height: 20px;
	float: right;
}
#searchbox .fld > input {
	background: transparent !important;
	width: 100%;
	border-style: none;
	padding: 0;
	margin: 0;
	color: #828282;
	outline-style: none;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
